-- 基础信息
base_info = {
	group_id = 155008226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70500000, pos = { x = -229.707, y = 205.434, z = 443.124 }, rot = { x = 30.586, y = 19.904, z = 333.901 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 226002, gadget_id = 70500000, pos = { x = -230.369, y = 206.611, z = 444.272 }, rot = { x = 335.218, y = 260.877, z = 357.617 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 226003, gadget_id = 70500000, pos = { x = -301.342, y = 219.565, z = 326.031 }, rot = { x = 341.058, y = 220.578, z = 23.076 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 226005, gadget_id = 70500000, pos = { x = -287.721, y = 219.187, z = 327.246 }, rot = { x = 348.759, y = 118.964, z = 355.806 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 226007, gadget_id = 70500000, pos = { x = -288.577, y = 219.329, z = 335.394 }, rot = { x = 14.289, y = 156.699, z = 342.517 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 226008, gadget_id = 70500000, pos = { x = -296.455, y = 219.394, z = 325.390 }, rot = { x = 12.770, y = 0.000, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 226004, gadget_id = 70500000, pos = { x = -296.390, y = 218.808, z = 331.387 }, rot = { x = 3.021, y = 77.344, z = 28.387 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 226006, gadget_id = 70500000, pos = { x = -292.340, y = 218.506, z = 332.002 }, rot = { x = 1.706, y = 19.040, z = 355.069 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 226009, gadget_id = 70500000, pos = { x = -226.064, y = 204.160, z = 440.302 }, rot = { x = 20.638, y = 56.784, z = 347.005 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226003, 226005, 226007, 226008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
